• 0
Ghost98

Addon CUP_Weapons_CZ805 Requires ASDG_JR issue

Question

Hey guys, i have just recently installed CUP_Weapons and have run into a issue where a pop up appears telling me that Addon CUP_Weapons_Cz805 requires addon ASDG_JointRails. How would i go about fixing this? I have ASDG installed, it's also in the command line as is CUP_Weapons.  Not sure if my RPT is required. Will post if needed.

Thanks guys

Link to picture - unknown.png?width=832&height=468

Edited by Ghost98

Share this post


Link to post
Share on other sites

5 answers to this question

  • 0

Hello Ghost98,

#1  - Post your startup parameters.

#2 - Post your RPT file.

#3 - ENSURE you have NO SPACES in any mod name - i.e. "CUP Weapons.PBO" should be "CUP_Weapons.PBO".  Any space in a mod name will NOT load!  In my example, 'CUP Weapons' would not load.  However, CUP_Weapons would!  You also can call it CW, CUPWEAPONS, ExtraWeapons, or any other name - Just no spaces in the name!

:)

Edited by Z80CPU
1 person likes this

Share this post


Link to post
Share on other sites
  • 0

with mods you can name a mod to just about anything you like, as example 

Cup Weapons should be named @Cup_Weapons or @CUPWEAPONS so whatever your startup para's are the mod folder should read the same.

This is based on window platform servers .

Or send your server rpt as Z80CPU said and we will have a better understanding in whats going on.

Share this post


Link to post
Share on other sites
Advertisement
  • 0

I'll check everything above, and see if it's that. If not i shall post the RPT etc, didn't think of that to be fair.

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.